<?php
$HomeTopicsLimit = 12; // 0 = all
$HomeTopics = Helper::Topics(Helper::GeneralWebmasterSettings("home_content1_section_id"), 0, $HomeTopicsLimit);
$require_mp3_player = 0;
?>
<?php if(count($HomeTopics)>0): ?>
    <section class="section-bg">

        <div class="container">

            <div class="section-title">
                <h2><?php echo e(__('frontend.homeContents1Title')); ?></h2>
                <p><?php echo e(__('frontend.homeContents1desc')); ?></p>
            </div>
            <div class="row">
                <div class="col-lg-12">
                    <div id="owl-slider" class="owl-carousel owl-theme listing">
                        <?php
                        $section_url = "";
                        ?>
                        <?php $__currentLoopData = $HomeTopics; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Topic): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                            if ($Topic->$title_var != "") {
                                $title = $Topic->$title_var;
                            } else {
                                $title = $Topic->$title_var2;
                            }
                            if ($Topic->$details_var != "") {
                                $details = $details_var;
                            } else {
                                $details = $details_var2;
                            }
                            if ($section_url == "") {
                                $section_url = Helper::sectionURL($Topic->webmaster_id);
                            }
                            $topic_link_url = Helper::topicURL($Topic->id,"",$Topic);
                            $HomeSectionType = @$Topic->webmasterSection->type;
                            if (!@$require_mp3_player && $HomeSectionType == 3) {
                                $require_mp3_player = 1;
                            }
                            ?>
                            <div class="item">
                                <?php echo $__env->make("frontEnd.topic.card",["Topic"=>$Topic], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            </div>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

                    </div>
                </div>
            </div>

            <div class="row">
                <div class="col-lg-12">
                    <div class="more-btn">
                        <a href="<?php echo e(url($section_url)); ?>" class="btn btn-theme"><i
                                class="fa fa-angle-left"></i>&nbsp; <?php echo e(__('frontend.viewMore')); ?>

                            &nbsp;<i
                                class="fa fa-angle-right"></i></a>
                    </div>
                </div>
            </div>

        </div>
    </section>
    <?php if($require_mp3_player): ?>
        <?php $__env->startPush('before-styles'); ?>
            <link rel="stylesheet"
                  href="<?php echo e(URL::asset('assets/frontend/vendor/green-audio-player/css/green-audio-player.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>"/>
        <?php $__env->stopPush(); ?>
        <?php $__env->startPush('after-scripts'); ?>
            <script
                src="<?php echo e(URL::asset('assets/frontend/vendor/green-audio-player/js/green-audio-player.min.js')); ?>?v=<?php echo e(Helper::system_version()); ?>"></script>
            <script>
                document.addEventListener('DOMContentLoaded', function () {
                    GreenAudioPlayer.init({
                        selector: '.audio-player',
                        stopOthersOnPlay: true,
                        showTooltips: true,
                    });
                });
            </script>
        <?php $__env->stopPush(); ?>
    <?php endif; ?>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/homepage/row2.blade.php ENDPATH**/ ?>