<!DOCTYPE html>
<html lang="<?php echo e(@Helper::currentLanguage()->code); ?>" dir="<?php echo e(@Helper::currentLanguage()->direction); ?>">

<head>
    <!-- ======= Meta & CSS ======= -->
    <?php echo $__env->yieldPushContent('before-styles'); ?>
    <?php echo $__env->make('frontEnd.layouts.head', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->make('frontEnd.layouts.colors', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
    <?php echo $__env->yieldContent('headInclude'); ?>
    <?php echo $__env->yieldPushContent('after-styles'); ?>
    <?php if(Helper::GeneralSiteSettings("css")!=""): ?>
        <style type="text/css">
            <?php echo Helper::GeneralSiteSettings("css"); ?>

        </style>
    <?php endif; ?>
    <?php echo Helper::GeneralSiteSettings("js"); ?>

</head>

<body class="dir-<?php echo e(@Helper::currentLanguage()->direction); ?> lang-<?php echo e(@Helper::currentLanguage()->code); ?> <?php echo e((!Helper::GeneralSiteSettings("style_change") && Helper::GeneralSiteSettings("style_type"))?"dark":""); ?>">
<!-- ======= Top Bar ======= -->
<?php echo $__env->make('frontEnd.layouts.topbar', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- ======= Header ======= -->
<?php echo $__env->make('frontEnd.layouts.header', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>

<!-- ======= Main contents ======= -->
<main id="main" class="<?php echo e((Helper::GeneralSiteSettings("style_header"))?"fixed-top-margin":""); ?>">
    <?php echo $__env->yieldContent('content'); ?>
</main>
<!-- ======= Footer ======= -->
<?php echo $__env->make('frontEnd.layouts.footer', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php if(Helper::GeneralSiteSettings("style_preload")): ?>
    <div id="preloader"></div>
<?php endif; ?>
<!-- ======= JS Including ======= -->
<?php echo $__env->yieldPushContent('before-scripts'); ?>
<?php echo $__env->make('frontEnd.layouts.foot', \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
<?php echo $__env->yieldContent('footInclude'); ?>
<?php echo $__env->yieldPushContent('after-scripts'); ?>
<?php echo Helper::GeneralSiteSettings("body"); ?>

</body>
</html>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/master.blade.php ENDPATH**/ ?>