<?php echo e(Form::open(['route'=>['subscribeSubmit'],'method'=>'POST','id'=>'popupSubscribeForm'])); ?>

<div class="popup-subscribe">
    <div class="row">
        <div class="col-12 col-lg-8">
            <label for="email-newsletter-component" class="visually-hidden">Email Address</label>
            <input type="email" name="subscribe_email" class="form-control form-control-lg" value=""
                   placeholder="<?php echo e(__('frontend.yourEmail')); ?>" autocomplete="off" required>
        </div>
        <div class="col-12 col-lg-4 text-center text-lg-start">
            <button type="submit" class="btn btn-primary btn-lg w-100"
                    id="popupSubscribeFormSubmit"><?php echo e(__('frontend.subscribe')); ?></button>
        </div>
    </div>
</div>
<?php echo e(Form::close()); ?>

<?php $__env->startPush('after-scripts'); ?>
    <script type="text/javascript">
        $('#popupSubscribeForm').submit(function (evt) {
            evt.preventDefault();
            let btn = $('#popupSubscribeFormSubmit');
            btn.html("<img src=\"<?php echo e(asset('assets/dashboard/images/loading.gif')); ?>\" style=\"height: 16px\"/> <small><?php echo __('frontend.subscribe'); ?></small>");
            btn.prop('disabled', true);
            var formData = new FormData(this);
            $.ajax({
                type: "POST",
                url: "<?php echo e(route("subscribeSubmit")); ?>",
                data: formData,
                cache: false,
                contentType: false,
                processData: false,
                success: function (result) {
                    let stat = 'alert-warning';
                    if (result.stat === 'success') {
                        stat = 'alert-success';
                        $('#popupSubscribeForm')[0].reset();
                        setTimeout(function() {$('#page-popup-<?php echo e(@$PopupID); ?>').modal('hide');}, 5000);
                    }
                    let confirm = '<div class="alert ' + stat + ' alert-dismissible fade show mt-1" role="alert">' + result.msg + '</div>';
                    $(".popup-subscribe .alert").remove();
                    $(".popup-subscribe").append(confirm);
                    btn.html("<?php echo __('frontend.subscribe'); ?>");
                    btn.prop('disabled', false);
                }
            });
            return false;
        });
    </script>
<?php $__env->stopPush(); ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/popup_subscribe.blade.php ENDPATH**/ ?>