<div class="tab-pane <?php echo e(( Session::get('active_tab') == 'SEOSettingTab') ? 'active' : ''); ?>"
     id="tab-3">
    <div class="p-a-md"><h5><?php echo __('backend.seoTabTitle'); ?></h5></div>

    <div class="p-a-md col-md-12">
        <div class="form-group">
            <label for="image_optimize1" class="h6"><?php echo e(__('backend.optimizeImages')); ?></label>
            <div class="radio">
                <div>
                    <label class="ui-check ui-check-md">
                        <?php echo Form::radio('image_optimize','1',$WebmasterSetting->image_optimize ? true : false , array('id' => 'image_optimize1','class'=>'has-value')); ?>

                        <i class="dark-white"></i>
                        <?php echo e(__('backend.active')); ?>

                    </label>
                </div>
                <div style="margin-top: 5px;">
                    <label class="ui-check ui-check-md">
                        <?php echo Form::radio('image_optimize','0',$WebmasterSetting->image_optimize ? false : true , array('id' => 'image_optimize2','class'=>'has-value')); ?>

                        <i class="dark-white"></i>
                        <?php echo e(__('backend.notActive')); ?>

                    </label>
                </div>
            </div>
        </div>

        <div class="form-group">
            <label for="image_optimize1" class="h6"><?php echo e(__('backend.resizeImages')); ?></label>
            <div class="row">
                <div class="col-sm-6">
                    <div class="radio m-t-sm">
                        <div>
                            <label class="ui-check ui-check-md"
                                   onclick="document.getElementById('image_resize_options').style.display='block'">
                                <?php echo Form::radio('image_resize','1',$WebmasterSetting->image_resize ? true : false , array('id' => 'image_resize1','class'=>'has-value')); ?>

                                <i class="dark-white"></i>
                                <?php echo e(__('backend.active')); ?>

                            </label>
                        </div>
                        <div style="margin-top: 5px;">
                            <label class="ui-check ui-check-md"
                                   onclick="document.getElementById('image_resize_options').style.display='none'">
                                <?php echo Form::radio('image_resize','0',$WebmasterSetting->image_resize ? false : true , array('id' => 'image_resize2','class'=>'has-value')); ?>

                                <i class="dark-white"></i>
                                <?php echo e(__('backend.notActive')); ?>

                            </label>
                        </div>
                    </div>
                </div>
                <div class="col-sm-6">
                    <div id="image_resize_options" class="<?php echo e(($WebmasterSetting->image_resize)?"":"displayNone"); ?>">
                        <div class="row">
                            <div class="col-sm-6 col-xs-6">
                                <label for="image_resize_width"><?php echo e(__('backend.maxImageWidth')); ?></label>
                                <input type="number" class="form-control" min="100" max="10000"
                                       name="image_resize_width" id="image_resize_width"
                                       value="<?php echo e($WebmasterSetting->image_resize_width); ?>">
                            </div>
                            <div class="col-sm-6 col-xs-6">
                                <label for="image_resize_height"><?php echo e(__('backend.maxImageHeight')); ?></label>
                                <input type="number" class="form-control" min="100" max="10000"
                                       name="image_resize_height" id="image_resize_height"
                                       value="<?php echo e($WebmasterSetting->image_resize_height); ?>">
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <br>
        <div class="p-a b-a white dk">
            <h6><?php echo e(__('backend.seoFixUrls')); ?></h6>
            <div class="text-muted"><?php echo __('backend.seoFixUrlsService'); ?></div>
            <a href="<?php echo e(route("webmasterSEORepair")); ?>"
               onclick="return confirm('<?php echo e(__("backend.seoFixUrlsConfirm")); ?>')"
               class="btn white btn-sm m-t-xs"><?php echo e(__('backend.seoFixUrlsStart')); ?></a>
        </div>
        <br>
        <div>
            <h6><?php echo e(__('backend.sitemapLinks')); ?></h6>
            <?php $__currentLoopData = Helper::languagesList(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ActiveLanguage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                $link = route('siteMapByLang', $ActiveLanguage->code);
                if ($ActiveLanguage->code == config('smartend.default_language')) {
                    $link = route('siteMap');
                }
                ?>
                <div class="p-a-sm m-b-sm white dk b-a">
                    <span class="label text-sm pull-right"><?php echo e($ActiveLanguage->title); ?></span>
                    <a href="<?php echo e($link); ?>" target="_blank"><?php echo e($link); ?></a>
                </div>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
        </div>
    </div>
</div>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/dashboard/system_settings/seo.blade.php ENDPATH**/ ?>