<?php
$FAQLimit = 10; // 0 = all
$FAQs = Helper::Topics(Helper::GeneralWebmasterSettings("home_content7_section_id"), 0, $FAQLimit, 1);
$half = round(count($FAQs)/2);
$FAQs1 = @$FAQs->slice(0,$half);
$FAQs2 = @$FAQs->slice($half,$half);
?>
<?php if(count($FAQs)>0): ?>
    <section id="faq" class="faq">
        <div class="container">
            <div class="section-title">
                <h2><?php echo e(__('frontend.homeFAQTitle')); ?></h2>
                <p><?php echo e(__('frontend.homeFAQDesc')); ?></p>
            </div>

            <div class="accordion">
                <div class="row">
                    <?php
                    $i = 0;
                    $section_url = "";
                    ?>
                    <div class="col-lg-6 col-sm-12">
                        <div class="row">
                            <?php $__currentLoopData = $FAQs1; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Topic): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php
                                if ($i == 2) {
                                    echo "</div><div class='row'>";
                                    $i = 0;
                                }
                                $i++;

                                if ($section_url == "") {
                                    $section_url = Helper::sectionURL($Topic->webmaster_id);
                                }
                                ?>
                                <?php echo $__env->make("frontEnd.topic.accordion",["Topic"=>$Topic,"CatId"=>0], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                    <div class="col-lg-6 col-sm-12">
                        <div class="row">
                            <?php $__currentLoopData = $FAQs2; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Topic): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php
                                if ($i == 2) {
                                    echo "</div><div class='row'>";
                                    $i = 0;
                                }
                                $i++;

                                if ($section_url == "") {
                                    $section_url = Helper::sectionURL($Topic->webmaster_id);
                                }
                                ?>
                                <?php echo $__env->make("frontEnd.topic.accordion",["Topic"=>$Topic,"CatId"=>0], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                </div>
            </div>
            <div class="row mt-3">
                <div class="col-lg-12">
                    <div class="more-btn">
                        <a href="<?php echo e(url($section_url)); ?>" class="btn btn-theme"><i
                                class="fa fa-angle-left"></i>&nbsp; <?php echo e(__('frontend.viewMore')); ?>

                            &nbsp;<i
                                class="fa fa-angle-right"></i></a>
                    </div>
                </div>
            </div>

        </div>
    </section>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/homepage/row5.blade.php ENDPATH**/ ?>