<?php if(Helper::GeneralWebmasterSettings("popups_status")): ?>
    <?php if(!empty($Popup)): ?>
        <?php

        $title_var = "title_" . @Helper::currentLanguage()->code;
        $title_var2 = "title_" . config('smartend.default_language');
        $details_var = "details_" . @Helper::currentLanguage()->code;
        $details_var2 = "details_" . config('smartend.default_language');

        if ($Popup->$title_var != "") {
            $popup_title = $Popup->$title_var;
        } else {
            $popup_title = $Popup->$title_var2;
        }
        if ($Popup->$details_var != "") {
            $popup_details = $Popup->$details_var;
        } else {
            $popup_details = $Popup->$details_var2;
        }

        $PopupSettings = [];
        if ($Popup->settings != "") {
            try {
                $PopupSettings = json_decode($Popup->settings);
            } catch (Exception $e) {

            }
        }
        $last_view_date = \Cookie::get('page-popup-' . $Popup->id . '-last-view-date');
        $show_popup = true;
        if ($last_view_date > 0) {
            $show_popup = false;
            if (@$PopupSettings->period > 0) {
                $last_view_date_plus = strtotime("$last_view_date +" . @$PopupSettings->period . " days");
                if ($last_view_date_plus <= time()) {
                    $show_popup = true;
                }
            } elseif (@$PopupSettings->period == -1) {
                $show_popup = true;
            }
        }
        ?>
        <?php if($show_popup): ?>
            <?php
            \Cookie::queue("page-popup-" . $Popup->id . "-last-view-date", time(), 31104000);
            ?>
            <div class="modal fade" id="page-popup-<?php echo e($Popup->id); ?>"
                 data-bs-backdrop="static" data-bs-keyboard="false"
                 tabindex="-1">
                <div class="page-popup modal-dialog modal-dialog-centered">
                    <div class="modal-content">
                        <div class="modal-body">
                            <?php if(@$PopupSettings->closable): ?>
                                <button type="button" class="btn-close" data-bs-dismiss="modal"
                                        aria-label="Close"></button>
                            <?php endif; ?>
                            <?php if(@$Popup->photo !="" && @$PopupSettings->photo_position): ?>
                                <div class="row">
                                    <div class="col-sm-4 image-side">
                                        <img src="<?php echo e(asset('uploads/banners/'.$Popup->photo)); ?>"
                                             alt="<?php echo e($popup_title); ?>">
                                    </div>
                                    <div class="col-sm-8 content-side">
                                        <div class="content-body">
                                            <?php if(strip_tags($popup_details) !=""): ?>
                                            <?php echo $popup_details; ?>

                                            <?php endif; ?>
                                            <?php echo $Popup->code; ?>

                                                <?php if(@$Popup->form_id == -1): ?>
                                                    <?php echo $__env->make('frontEnd.layouts.popup_subscribe',["PopupID"=>@$Popup->id], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                                <?php elseif(@$Popup->form_id >0): ?>
                                                <?php echo $__env->make('frontEnd.form',["FormSectionID"=>@$Popup->form_id], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                            <?php else: ?>
                                <div class="content-body">
                                    <?php if(strip_tags($popup_details) !=""): ?>
                                        <?php echo $popup_details; ?>

                                    <?php endif; ?>
                                    <?php echo $Popup->code; ?>

                                    <?php if(@$Popup->form_id == -1): ?>
                                            <?php echo $__env->make('frontEnd.layouts.popup_subscribe',["PopupID"=>@$Popup->id], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php elseif(@$Popup->form_id >0): ?>
                                        <?php echo $__env->make('frontEnd.form',["FormSectionID"=>@$Popup->form_id], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php endif; ?>
                                </div>
                            <?php endif; ?>
                        </div>
                    </div>
                </div>
            </div>
            <?php $__env->startPush('after-styles'); ?>
                <style>
                    #page-popup-<?php echo e($Popup->id); ?> .content-body {
                        padding: 30px;
                    }

                    #page-popup-<?php echo e($Popup->id); ?> .btn-close {
                        position: absolute;
                        right: 12px;
                        top: 12px;
                        border-radius: 50%;
                        padding: 10px;
                        z-index: 9999999;
                        border: 1px solid #000;
                    }

                    #page-popup-<?php echo e($Popup->id); ?> .modal-content {
                        border-radius: 25px;
                        overflow: hidden;
                        background-color: <?php echo e(@$PopupSettings->background_color); ?>;
                        border: none;
                        box-shadow: 0 2px 25px rgba(0, 0, 0, .3);
                        <?php if(@$Popup->photo !="" && !@$PopupSettings->photo_position): ?>
                        background-size: cover;
                        background-repeat: no-repeat;
                        background-position: center;
                        background-image: url('<?php echo e(asset('uploads/banners/'.$Popup->photo)); ?>');
                        <?php endif; ?>
                    }
                    <?php if(@$Popup->photo =="" || @$PopupSettings->photo_position): ?>
                    .dark .page-popup .modal-content{
                        background: <?php echo e(Helper::colorHexToDarken(Helper::GeneralSiteSettings("style_color2"),1.8)); ?> !important;
                    }
                    <?php endif; ?>

                    #page-popup-<?php echo e($Popup->id); ?> .modal-body {
                        padding: 0;
                    }

                    #page-popup-<?php echo e($Popup->id); ?> .btn {
                        white-space: nowrap !important;
                    }
                    .modal-backdrop.show {
                        opacity: <?php echo e(round(@$PopupSettings->backdrop_opacity/100,2)); ?> !important;
                    }

                    #page-popup-<?php echo e($Popup->id); ?> .form-block .bottom-article {
                        background: none !important;
                        border: none !important;
                        padding: 0 !important;
                    }

                    <?php if(@$Popup->photo !="" && @$PopupSettings->photo_position): ?>
                     #page-popup-<?php echo e($Popup->id); ?> .bottom-article .row {
                     margin: 0;
                    }
                    #page-popup-<?php echo e($Popup->id); ?> .bottom-article .col-lg-4,#page-popup-<?php echo e($Popup->id); ?> .bottom-article .col-sm-12 {
                        width: 100% !important;
                        padding: 5px;
                    }
                    #page-popup-<?php echo e($Popup->id); ?> .bottom-article .submit-btn {
                        margin: 5px;
                    }
                    <?php endif; ?>
                    #page-popup-<?php echo e($Popup->id); ?> .form-title {
                        display: none;
                    }
                    @media (min-width: 576px) {
                        #page-popup-<?php echo e($Popup->id); ?> .modal-dialog {
                            max-width: <?php echo e(@$PopupSettings->width."px"); ?> !important;
                        }

                        #page-popup-<?php echo e($Popup->id); ?> .modal-body {
                            <?php if(@$PopupSettings->height): ?>
                        height: <?php echo e(@$PopupSettings->height."px"); ?>  !important;
                        <?php endif; ?>

                        }
                    }

                </style>
            <?php $__env->stopPush(); ?>
            <?php $__env->startPush('after-scripts'); ?>
                <script type="text/javascript">
                    $(document).ready(function () {
                        <?php if(@$PopupSettings->delay >0): ?>
                        setTimeout(
                            function () {
                                $("#page-popup-<?php echo e($Popup->id); ?>").modal("show");
                            }, parseInt("<?php echo e((@$PopupSettings->delay*1000)); ?>")
                        );
                        <?php else: ?>
                        $("#page-popup-<?php echo e($Popup->id); ?>").modal("show");
                        <?php endif; ?>
                    });
                </script>
            <?php $__env->stopPush(); ?>

        <?php endif; ?>
    <?php endif; ?>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/popup.blade.php ENDPATH**/ ?>