<div id="topbar"
     class="d-flex align-items-center <?php echo e((Helper::GeneralSiteSettings("style_header"))?"fixed-top":""); ?> <?php echo e((Helper::GeneralSiteSettings("style_bg_type"))?"topbar-no-bg":"header-bg"); ?>">
    <div class="container d-flex justify-content-between">
        <div class="contact-info d-flex align-items-center">
            <?php if(Helper::GeneralSiteSettings("contact_t3") !=""): ?>
                <span
                    class="<?php echo e((Helper::GeneralWebmasterSettings("header_search_status") && Helper::GeneralSiteSettings("style_change"))?"d-none d-lg-block":""); ?>">
                <i class="fa fa-phone"></i> &nbsp;<a
                        href="tel:<?php echo e(Helper::GeneralSiteSettings("contact_t5")); ?>"><span
                            dir="ltr"><?php echo e(Helper::GeneralSiteSettings("contact_t5")); ?></span></a>
                    </span>
            <?php endif; ?>
            <?php if(Helper::GeneralSiteSettings("contact_t6") !=""): ?>
                <span class="top-email d-none d-lg-block ">
                    <?php if(Helper::GeneralSiteSettings("contact_t3") !=""): ?>
                        &nbsp; | &nbsp;
                    <?php endif; ?>
                    <i class="fa fa-envelope"></i> &nbsp;<a
                        href="mailto:<?php echo e(Helper::GeneralSiteSettings("contact_t6")); ?>"><?php echo e(Helper::GeneralSiteSettings("contact_t6")); ?></a>
                    </span>
            <?php endif; ?>
        </div>
        <div class="controls d-flex align-items-center">
            <?php if(Helper::GeneralWebmasterSettings("header_search_status")): ?>
                <a class="header-search-btn"><i class="fa fa-search"></i> <span><?php echo e(__('backend.search')); ?></span></a>
                <div id="header-search-box">
                    <button type="button" class="close"><i class="fas fa-close"></i></button>
                    <?php echo e(Form::open(['url'=>Helper::sectionURL(1),'method'=>'GET','class'=>'header-form-search'])); ?>

                    <input type="search" autocomplete="off" name="search_word" value="" required maxlength="50"
                           placeholder="<?php echo e(__('backend.typeToSearch')); ?>"/>

                    <button type="submit" class="btn btn-lg btn-theme"><i
                            class="fas fa-search"></i> <?php echo e(__('backend.search')); ?></button>
                    <?php echo e(Form::close()); ?>

                </div>
                <?php $__env->startPush('after-scripts'); ?>
                    <script>
                        $(function () {
                            $('.header-search-btn').on('click', function (event) {
                                event.preventDefault();
                                $('#header-search-box').addClass('open');
                                $('#header-search-box > form > input[type="search"]').focus();
                            });

                            $('#header-search-box .close').on('click', function () {
                                $("#header-search-box").removeClass('open');
                            });
                        });
                    </script>
                <?php $__env->stopPush(); ?>
            <?php endif; ?>

            <?php if(Helper::GeneralSiteSettings("style_change")): ?>
                <div class="appearance-toggle">
                    <input type="checkbox" class="checkbox" id="appearance-toggle-checkbox">
                    <label for="appearance-toggle-checkbox" class="checkbox-label">
                        <i class="fas fa-moon"></i> <small id="appearance-toggle-title"
                                                           class="title"><?php echo e(__('backend.themes1')); ?></small>
                        <i class="fas fa-sun"></i>
                        <span class="ball"></span>
                    </label>
                </div>
                <script>
                    if (parseInt(localStorage.getItem('appearance'))) {
                        document.getElementById("appearance-toggle-title").innerHTML = "<?php echo e(__('backend.themes3')); ?>";
                        document.getElementById("appearance-toggle-checkbox").checked = true;
                        document.body.classList.add("dark");
                    } else {
                        document.getElementById("appearance-toggle-title").innerHTML = "<?php echo e(__('backend.themes1')); ?>";
                    }
                    let default_appearance = 0;
                    <?php if(Helper::GeneralSiteSettings("style_type")): ?>
                    if (localStorage.getItem('appearance') === null) {
                        document.getElementById("appearance-toggle-title").innerHTML = "<?php echo e(__('backend.themes3')); ?>";
                        document.getElementById("appearance-toggle-checkbox").checked = true;
                        document.body.classList.add("dark");
                        default_appearance = 1;
                    }
                    <?php endif; ?>
                    <?php if(!Helper::GeneralSiteSettings("style_change") && !Helper::GeneralSiteSettings("style_type")): ?>
                    document.body.classList.remove("dark");
                    default_appearance = 0;
                    <?php endif; ?>
                </script>
                <?php $__env->startPush('after-scripts'); ?>
                    <script>
                        $(function () {
                            $('#appearance-toggle-checkbox').change(function () {
                                document.body.classList.toggle("dark");
                                if (parseInt(localStorage.getItem('appearance'))) {
                                    localStorage.setItem('appearance', '0');
                                    $('.appearance-toggle .title').html("<?php echo e(__('backend.themes1')); ?>");
                                } else if (localStorage.getItem('appearance') === null && default_appearance) {
                                    localStorage.setItem('appearance', '0');
                                    $('.appearance-toggle .title').html("<?php echo e(__('backend.themes1')); ?>");
                                } else {
                                    localStorage.setItem('appearance', '1');
                                    $('.appearance-toggle .title').html("<?php echo e(__('backend.themes3')); ?>");
                                }
                            });
                        });
                    </script>
                <?php $__env->stopPush(); ?>
            <?php endif; ?>

            <?php if(Helper::GeneralWebmasterSettings("dashboard_link_status")): ?>
                <?php if(Auth::check()): ?>
                    <div class="dropdown header-dropdown d-none d-sm-block">
                        <button class="btn dropdown-toggle" type="button" id="dropdownDashboardBtn"
                                data-bs-toggle="dropdown" aria-expanded="false">
                            <i class="fa fa-user"></i> <?php echo e(Auth::user()->name); ?>

                        </button>
                        <ul class="dropdown-menu" aria-labelledby="dropdownDashboardBtn">
                            <li><a class="dropdown-item" href="<?php echo e(route("adminHome")); ?>"><i
                                        class="fa fa-cog"></i> <?php echo e(__('frontend.dashboard')); ?></a></li>
                            <?php if(Auth::user()->permissions ==0 || Auth::user()->permissions ==1): ?>
                                <a class="dropdown-item"
                                   href="<?php echo e(route('usersEdit',Auth::user()->id)); ?>"> <i
                                        class="fa fa-user"></i> <?php echo e(__('backend.profile')); ?></a>
                            <?php endif; ?>
                            <?php if(Helper::GeneralWebmasterSettings("inbox_status")): ?>
                                <?php if(@Auth::user()->permissionsGroup->inbox_status): ?>
                                    <a href="<?php echo e(route('webmails')); ?>" class="dropdown-item">
                                        <i class="fa fa-envelope"></i> <?php echo e(__('backend.siteInbox')); ?>

                                    </a>
                                <?php endif; ?>
                            <?php endif; ?>
                            <a class="dropdown-item" href="<?php echo e(route('adminLogout')); ?>"><i
                                    class="fa fa-sign-out"></i> <?php echo e(__('backend.logout')); ?></a>
                        </ul>
                    </div>
                <?php else: ?>
                    <span class="d-none d-sm-block dashboard_Link">
                        <a href="<?php echo e(route("adminHome")); ?>" target="_blank"><i
                                class="fa fa-cog"></i> <?php echo e(__('frontend.dashboard')); ?>

                        </a>
                    </span>
                <?php endif; ?>
            <?php endif; ?>
            <?php if(count(Helper::languagesList()) >1): ?>
                <div class="dropdown header-dropdown">
                    <button class="btn dropdown-toggle" type="button" id="dropdownLangBtn"
                            data-bs-toggle="dropdown" aria-expanded="false">
                        <?php if(@Helper::currentLanguage()->icon !=""): ?>
                            <img
                                src="<?php echo e(asset('assets/dashboard/images/flags/'.@Helper::currentLanguage()->icon.".svg")); ?>"
                                alt="<?php echo e(@Helper::currentLanguage()->title); ?>" loading="lazy">
                        <?php endif; ?>
                        <?php echo e(@Helper::currentLanguage()->title); ?>

                    </button>
                    <ul class="dropdown-menu" aria-labelledby="dropdownLangBtn">
                        <?php $__currentLoopData = Helper::languagesList(); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $ActiveLanguage): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <a href="<?php echo e(Helper::languageURL($ActiveLanguage->code, @$page_type , @$page_id)); ?>"
                               class="dropdown-item">
                                <?php if($ActiveLanguage->icon !=""): ?>
                                    <img
                                        src="<?php echo e(asset('assets/dashboard/images/flags/'.$ActiveLanguage->icon.".svg")); ?>"
                                        alt=" <?php echo e($ActiveLanguage->title); ?>" loading="lazy">
                                <?php endif; ?>
                                <?php echo e($ActiveLanguage->title); ?>

                            </a>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </ul>
                </div>
            <?php endif; ?>

            <?php if(!Helper::GeneralWebmasterSettings("dashboard_link_status") && count(Helper::languagesList()) ==1): ?>
                <?php echo $__env->make("frontEnd.layouts.social",["tt_position"=>"bottom"], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
            <?php endif; ?>
        </div>
    </div>
</div>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/topbar.blade.php ENDPATH**/ ?>