<meta charset="utf-8">
<title><?php echo e((@$PageTitle !="")? @$PageTitle:Helper::GeneralSiteSettings("site_title_" . @Helper::currentLanguage()->code)); ?></title>
<meta name="description" content="<?php echo e((@$PageDescription !="")? @$PageDescription:Helper::GeneralSiteSettings("site_desc_" . @Helper::currentLanguage()->code)); ?>"/>
<meta name="keywords" content="<?php echo e((@$PageKeywords !="")? @$PageKeywords:Helper::GeneralSiteSettings("site_keywords_" . @Helper::currentLanguage()->code)); ?>"/>
<meta name="author" content="<?php echo e(URL::to('')); ?>"/>

<meta name="viewport" content="width=device-width, initial-scale=1.0"/>
<link href="<?php echo e(URL::asset('assets/frontend/vendor/fontawesome/css/all.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>"  rel="stylesheet" media/>
<link href="<?php echo e(URL::asset('assets/frontend/vendor/fontawesome/css/font-awesome.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>" rel="stylesheet" media/>
<link href="<?php echo e(URL::asset('assets/frontend/vendor/animate.css/animate.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>" rel="stylesheet">
<link href="<?php echo e(URL::asset('assets/frontend/vendor/bootstrap/css/bootstrap.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>" rel="stylesheet"/>
<link href="<?php echo e(URL::asset('assets/frontend/vendor/bootstrap-icons/bootstrap-icons.css')); ?>?v=<?php echo e(Helper::system_version()); ?>" media rel="stylesheet"/>

<link rel="stylesheet" href="<?php echo e(URL::asset('assets/frontend/vendor/glightbox/css/glightbox.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>">
<link rel="stylesheet" href="<?php echo e(URL::asset('assets/frontend/vendor/swiper/swiper-bundle.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>">

<link rel="stylesheet" href="<?php echo e(URL::asset('assets/frontend/vendor/owl-carousel/assets/owl.carousel.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>">
<link rel="stylesheet" href="<?php echo e(URL::asset('assets/frontend/vendor/owl-carousel/assets/owl.theme.default.min.css')); ?>?v=<?php echo e(Helper::system_version()); ?>">

<link href="<?php echo e(URL::asset('assets/frontend/css/style.css')); ?>?v=<?php echo e(Helper::system_version()); ?>" rel="stylesheet"/>


<?php if( @Helper::currentLanguage()->direction=="rtl"): ?>
<link href="<?php echo e(URL::asset('assets/frontend/css/rtl.css')); ?>?v=<?php echo e(Helper::system_version()); ?>" rel="stylesheet"/>
<?php endif; ?>

<!-- Favicon and Touch Icons -->
<?php if(Helper::GeneralSiteSettings("style_fav") !=""): ?>
    <link href="<?php echo e(URL::asset('uploads/settings/'.Helper::GeneralSiteSettings("style_fav"))); ?>" rel="shortcut icon"
          type="image/png">
<?php else: ?>
    <link href="<?php echo e(URL::asset('uploads/settings/nofav.png')); ?>" rel="shortcut icon" type="image/png">
<?php endif; ?>
<?php if(Helper::GeneralSiteSettings("style_apple") !=""): ?>
    <link href="<?php echo e(URL::asset('uploads/settings/'.Helper::GeneralSiteSettings("style_apple"))); ?>" rel="apple-touch-icon">
    <link href="<?php echo e(URL::asset('uploads/settings/'.Helper::GeneralSiteSettings("style_apple"))); ?>" rel="apple-touch-icon"
          sizes="72x72">
    <link href="<?php echo e(URL::asset('uploads/settings/'.Helper::GeneralSiteSettings("style_apple"))); ?>" rel="apple-touch-icon"
          sizes="114x114">
    <link href="<?php echo e(URL::asset('uploads/settings/'.Helper::GeneralSiteSettings("style_apple"))); ?>" rel="apple-touch-icon"
          sizes="144x144">
<?php else: ?>
    <link href="<?php echo e(URL::asset('uploads/settings/nofav.png')); ?>" rel="apple-touch-icon">
    <link href="<?php echo e(URL::asset('uploads/settings/nofav.png')); ?>" rel="apple-touch-icon" sizes="72x72">
    <link href="<?php echo e(URL::asset('uploads/settings/nofav.png')); ?>" rel="apple-touch-icon" sizes="114x114">
    <link href="<?php echo e(URL::asset('uploads/settings/nofav.png')); ?>" rel="apple-touch-icon" sizes="144x144">
<?php endif; ?>

<meta property='og:title'
      content='<?php echo e(@$PageTitle); ?> <?php echo e((@$PageTitle =="")? Helper::GeneralSiteSettings("site_title_" . @Helper::currentLanguage()->code):""); ?>'/>
<?php if(@$Topic->photo_file !=""): ?>
    <meta property='og:image' content='<?php echo e(URL::asset('uploads/topics/'.@$Topic->photo_file)); ?>'/>
<?php elseif(Helper::GeneralSiteSettings("style_apple") !=""): ?>
    <meta property='og:image'
          content='<?php echo e(URL::asset('uploads/settings/'.Helper::GeneralSiteSettings("style_apple"))); ?>'/>
<?php else: ?>
    <meta property='og:image'
          content='<?php echo e(URL::asset('uploads/settings/nofav.png')); ?>'/>
<?php endif; ?>
<meta property="og:site_name" content="<?php echo e(Helper::GeneralSiteSettings("site_title_" . @Helper::currentLanguage()->code)); ?>">
<meta property="og:description" content="<?php echo e(@$PageDescription); ?>"/>
<meta property="og:url" content="<?php echo e(url()->full()); ?>"/>
<meta property="og:type" content="website"/>

<link rel="canonical" href="<?php echo e(url()->current()); ?>">


<?php if(@Helper::GeneralWebmasterSettings("google_tags_status") && @Helper::GeneralWebmasterSettings("google_tags_id") !=""): ?>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
                new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
            j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
            'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
        })(window,document,'script','dataLayer','<?php echo @Helper::GeneralWebmasterSettings("google_tags_id"); ?>');</script>
    <!-- End Google Tag Manager -->
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/head.blade.php ENDPATH**/ ?>