<?php if(Helper::GeneralWebmasterSettings("header_menu_id") >0): ?>
    <?php
    // Get list of main menu links
    $MenuLinks = \App\Helpers\SiteMenu::List(Helper::GeneralWebmasterSettings("header_menu_id"));
    ?>
    <?php if(count($MenuLinks)>0): ?>
        <nav id="navbar" class="navbar order-last order-lg-0">
            <ul>
                <?php $__currentLoopData = $MenuLinks; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $MenuLink): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <li class="<?php echo e((@$MenuLink->sub)?"dropdown":""); ?>"><a
                            class="nav-link <?php echo e(\App\Helpers\SiteMenu::ActiveLink(url()->current(),@$MenuLink,@$WebmasterSection)); ?>"
                            href="<?php echo e(@$MenuLink->url); ?>" target="<?php echo e(@$MenuLink->target); ?>">
                            <?php echo (@$MenuLink->icon)?"<i class='".@$MenuLink->icon."'></i> ":""; ?> <?php echo e(@$MenuLink->title); ?>

                            <?php if(@$MenuLink->sub): ?>
                                <i class="drop-arrow bi bi-chevron-down"></i>
                            <?php endif; ?>
                        </a>

                        <?php if(@$MenuLink->sub): ?>
                            <ul>
                                <?php $__currentLoopData = $MenuLink->sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SubLink): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                    <li class="<?php echo e((@$SubLink->sub)?"dropdown":""); ?>"><a class="nav-link"
                                                                                        href="<?php echo e(@$SubLink->url); ?>"
                                                                                        target="<?php echo e(@$SubLink->target); ?>"><?php echo (@$SubLink->icon)?"<i class='".@$SubLink->icon."'></i> ":""; ?> <?php echo e(@$SubLink->title); ?>

                                            <?php if(@$SubLink->sub): ?>
                                                <i class="drop-arrow bi bi-chevron-<?php echo e(@Helper::currentLanguage()->right); ?>"></i>
                                            <?php endif; ?>
                                        </a>
                                        <?php if(@$SubLink->sub): ?>
                                            <ul>
                                                <?php $__currentLoopData = $SubLink->sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SubLink2): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                    <li class="<?php echo e((@$SubLink2->sub)?"dropdown":""); ?>"><a
                                                            class="nav-link"
                                                            href="<?php echo e(@$SubLink2->url); ?>"
                                                            target="<?php echo e(@$SubLink2->target); ?>"><?php echo (@$SubLink2->icon)?"<i class='".@$SubLink2->icon."'></i> ":""; ?> <?php echo e(@$SubLink2->title); ?>

                                                            <?php if(@$SubLink2->sub): ?>
                                                                <i class="drop-arrow bi bi-chevron-<?php echo e(@Helper::currentLanguage()->right); ?>"></i>
                                                            <?php endif; ?>
                                                        </a>
                                                        <?php if(@$SubLink2->sub): ?>
                                                            <ul>
                                                                <?php $__currentLoopData = $SubLink2->sub; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SubLink3): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                                                    <li><a
                                                                            class="nav-link"
                                                                            href="<?php echo e(@$SubLink3->url); ?>"
                                                                            target="<?php echo e(@$SubLink3->target); ?>"><?php echo (@$SubLink3->icon)?"<i class='".@$SubLink3->icon."'></i> ":""; ?> <?php echo e(@$SubLink3->title); ?></a>
                                                                    </li>
                                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                                            </ul>
                                                        <?php endif; ?>
                                                    </li>
                                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                                            </ul>
                                        <?php endif; ?>
                                    </li>
                                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                            </ul>
                        <?php endif; ?>
                    </li>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            </ul>
            <i class="bi bi-list mobile-nav-toggle"></i>
        </nav>


        

    <?php endif; ?>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/menu.blade.php ENDPATH**/ ?>