
<?php if($Topic->webmasterSection->date_status): ?>
    <div class="text-muted topic-date mb-2">
        <i class="fa-regular fa-calendar"></i> <?php echo Helper::formatDate($Topic->date); ?>

    </div>
<?php endif; ?>
<?php if(@count(@$Fields) >0): ?>
    <div class="row topic-custom-fields">
        <?php
        $cf_title_var = "title_" . @Helper::currentLanguage()->code;
        $cf_title_var2 = "title_" . config('smartend.default_language');
        ?>
        <?php $__currentLoopData = $Fields; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $customField): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
            <?php
            // check permission
            $view_permission_groups = [];
            if ($customField->view_permission_groups != "") {
                $view_permission_groups = explode(",", $customField->view_permission_groups);
            }
            if (in_array(0, $view_permission_groups) || $customField->view_permission_groups == "") {
            // have permission & continue
            ?>
            <?php
            if ($customField->$cf_title_var != "") {
                $cf_title = $customField->$cf_title_var;
            } else {
                $cf_title = $customField->$cf_title_var2;
            }

            $cf_saved_val = "";
            $cf_saved_val_array = array();
            if (count($Topic->fields) > 0) {
                foreach ($Topic->fields as $t_field) {
                    if ($t_field->field_id == $customField->id) {
                        if ($customField->type == 7) {
                            // if multi check
                            $cf_saved_val_array = explode(", ", $t_field->field_value);
                        } else {
                            $cf_saved_val = $t_field->field_value;
                        }
                    }
                }
            }

            ?>

            <?php if(($cf_saved_val!="" || count($cf_saved_val_array) > 0) && ($customField->lang_code == "all" || $customField->lang_code == @Helper::currentLanguage()->code)): ?>
                <?php if($customField->type ==12): ?>
                    
                    <?php
                    $CF_Vimeo_id = Helper::Get_vimeo_video_id($cf_saved_val);
                    ?>
                    <?php if($CF_Vimeo_id !=""): ?>
                        <div class="col-sm-12">
                            <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                            <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                                
                                <iframe allowfullscreen
                                        style="height:450px;width: 100%"
                                        src="https://player.vimeo.com/video/<?php echo e($CF_Vimeo_id); ?>?title=0&amp;byline=0">
                                </iframe>
                            </div>
                        </div>
                    <?php endif; ?>
                <?php elseif($customField->type ==11): ?>
                    

                    <?php
                    $CF_Youtube_id = Helper::Get_youtube_video_id($cf_saved_val);
                    ?>
                    <?php if($CF_Youtube_id !=""): ?>
                        <div class="col-sm-12">
                            <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                            <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                                
                                <iframe allowfullscreen
                                        style="height: 600px;width: 100%"
                                        src="https://www.youtube.com/embed/<?php echo e($CF_Youtube_id); ?>">
                                </iframe>
                            </div>
                        </div>
                    <?php endif; ?>
                <?php elseif($customField->type ==10): ?>
                    
                    <div class="col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <video width="100%" height="450" controls>
                                <source
                                    src="<?php echo e(URL::to('uploads/topics/'.$cf_saved_val)); ?>"
                                    type="video/mp4">
                                Your browser does not support the video tag.
                            </video>
                        </div>
                    </div>
                <?php elseif($customField->type ==9): ?>
                    
                    <div class="col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php ($ext = pathinfo($cf_saved_val, PATHINFO_EXTENSION)); ?>
                            <?php if($ext=="mp3" || $ext=="wav"): ?>
                                <audio controls>
                                    <source
                                        src="<?php echo e(URL::to('uploads/topics/'.$cf_saved_val)); ?>"
                                        type="audio/mpeg">
                                    Your browser does not support the audio
                                    element.
                                </audio>
                            <?php else: ?>
                                <a href="<?php echo e(URL::to('uploads/topics/'.$cf_saved_val)); ?>"
                                   target="_blank">
<span class="badge">
    <?php echo Helper::GetIcon(URL::to('uploads/topics/'),$cf_saved_val,"64px",5); ?>

    <?php echo $cf_saved_val; ?></span>
                                </a>
                            <?php endif; ?>
                        </div>
                    </div>
                <?php elseif($customField->type ==8): ?>
                    
                    <div class="col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <a href="<?php echo e(URL::to('uploads/topics/'.$cf_saved_val)); ?>"
                               class="galelry-lightbox">
                                <img style="max-height: 256px;width: auto"
                                     src="<?php echo e(URL::to('uploads/topics/'.$cf_saved_val)); ?>"
                                     alt="<?php echo e($cf_title); ?> - <?php echo e($title); ?>" title="<?php echo e($cf_title); ?> - <?php echo e($title); ?>"
                                     class="rounded-2">
                            </a>
                        </div>
                    </div>
                <?php elseif($customField->type ==7): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php
                            $cf_details_var = "details_" . @Helper::currentLanguage()->code;
                            $cf_details_var2 = "details_" . config('smartend.default_language');
                            if ($customField->$cf_details_var != "") {
                                $cf_details = $customField->$cf_details_var;
                            } else {
                                $cf_details = $customField->$cf_details_var2;
                            }
                            $cf_details_lines = preg_split('/\r\n|[\r\n]/', $cf_details);
                            $line_num = 1;
                            ?>
                            <?php $__currentLoopData = $cf_details_lines; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cf_details_line): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if(in_array($line_num,$cf_saved_val_array)): ?>
                                    <span class="badge badge-inline bg-secondary"><?php echo $cf_details_line; ?></span>
                                <?php endif; ?>
                                <?php
                                $line_num++;
                                ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                <?php elseif($customField->type ==14): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php echo (($cf_saved_val == 1) ? "&check;" : "&bigotimes;"); ?> <?php echo "(".(($cf_saved_val == 1) ? __('backend.yes') : __('backend.no')).")"; ?>

                        </div>
                    </div>
                <?php elseif($customField->type ==6 || $customField->type ==13): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php
                            $cf_details_var = "details_" . @Helper::currentLanguage()->code;
                            $cf_details_var2 = "details_" . config('smartend.default_language');
                            if ($customField->$cf_details_var != "") {
                                $cf_details = $customField->$cf_details_var;
                            } else {
                                $cf_details = $customField->$cf_details_var2;
                            }
                            $cf_details_lines = preg_split('/\r\n|[\r\n]/', $cf_details);
                            $line_num = 1;
                            ?>
                            <?php $__currentLoopData = $cf_details_lines; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $cf_details_line): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                                <?php if($line_num == $cf_saved_val): ?>
                                    <?php echo $cf_details_line; ?>

                                <?php endif; ?>
                                <?php
                                $line_num++;
                                ?>
                            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                        </div>
                    </div>
                <?php elseif($customField->type ==5): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php echo Helper::formatDate($cf_saved_val)." ".date("h:i A", strtotime($cf_saved_val)); ?>

                        </div>
                    </div>
                <?php elseif($customField->type ==4): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php echo Helper::formatDate($cf_saved_val); ?>

                        </div>
                    </div>
                <?php elseif($customField->type ==3): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php echo strip_tags($cf_saved_val); ?>

                        </div>
                    </div>
                <?php elseif($customField->type ==2): ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php echo $cf_saved_val; ?>

                        </div>
                    </div>
                <?php elseif($customField->type ==1): ?>
                    
                    <div class="col-sm-12">
                        <h5><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php echo Helper::ParseLinks(nl2br($cf_saved_val)); ?>

                        </div>
                    </div>
                <?php else: ?>
                    
                    <div class="col-lg-<?php echo e(@$cols); ?> col-sm-12">
                        <h5 class="custom-field-title"><?php echo $cf_title; ?></h5>
                        <div class="custom-field-value card mb-3 py-2 px-3 rounded-2">
                            <?php if(strpos($cf_saved_val, 'http') === 0): ?>
                                <a href="<?php echo e($cf_saved_val); ?>" target="_blank" class="btn btn-secondary btn-sm"><i
                                        class="fa-solid fa-arrow-up-right-from-square"></i> <?php echo e(__("backend.preview")); ?>

                                </a>
                            <?php else: ?>
                                <?php echo Helper::ParseLinks($cf_saved_val); ?>

                            <?php endif; ?>
                        </div>
                    </div>
                <?php endif; ?>
            <?php endif; ?>

            <?php
            }
            ?>
        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
    </div>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/topic/fields.blade.php ENDPATH**/ ?>