<?php
$TestimonialsLimit = 0; // 0 = all
$Testimonials = Helper::Topics(Helper::GeneralWebmasterSettings("home_content6_section_id"), 0, $TestimonialsLimit, 1);
?>
<?php if(count($Testimonials)>0): ?>
    <section id="testimonials" class="testimonials">
        <div class="container">
            <div class="section-title">
                <h2><?php echo e(__('frontend.homeTestimonialsTitle')); ?></h2>
                <p><?php echo e(__('frontend.homeTestimonialsDesc')); ?></p>
            </div>

            <div class="testimonials-slider swiper" data-aos="fade-up" data-aos-delay="100">
                <div class="swiper-wrapper">
                    <?php
                    $section_url = "";
                    ?>
                    <?php $__currentLoopData = $Testimonials; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $Topic): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                        if ($Topic->$title_var != "") {
                            $title = $Topic->$title_var;
                        } else {
                            $title = $Topic->$title_var2;
                        }
                        if ($Topic->$details_var != "") {
                            $details = $details_var;
                        } else {
                            $details = $details_var2;
                        }
                        if ($section_url == "") {
                            $section_url = Helper::sectionURL($Topic->webmaster_id);
                        }
                        $topic_link_url = Helper::topicURL($Topic->id,"",$Topic);
                        $HomeSectionType = @$Topic->webmasterSection->type;
                        if (!@$require_mp3_player && $HomeSectionType == 3) {
                            $require_mp3_player = 1;
                        }
                        ?>
                        <div class="swiper-slide">
                            <div class="testimonial-wrap">
                                <div class="testimonial-item">
                                    <?php if($Topic->photo_file !=""): ?>
                                        <img class="testimonial-img"
                                             src="<?php echo e(URL::to('uploads/topics/'.$Topic->photo_file)); ?>" width="90" height="90"  loading="lazy"
                                             alt="<?php echo e($title); ?>"/>
                                    <?php endif; ?>
                                    <h3><?php echo e($title); ?></h3>
                                    
                                    <?php echo $__env->make("frontEnd.topic.fields",["cols"=>12,"Fields"=>@$Topic->webmasterSection->customFields->where("in_listing",true)], \Illuminate\Support\Arr::except(get_defined_vars(), ['__data', '__path']))->render(); ?>
                                    <?php if(strip_tags($Topic->$details) !=""): ?>
                                        <p>
                                            <i class="fa-solid fa-quote-left quote-icon-left"></i>
                                            <?php echo strip_tags($Topic->$details); ?>

                                            <i class="fa-solid fa-quote-right quote-icon-right"></i>
                                        </p>
                                    <?php endif; ?>
                                </div>
                            </div>
                        </div>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="swiper-pagination"></div>
            </div>

        </div>
    </section>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/homepage/row6.blade.php ENDPATH**/ ?>