<?php
$HomePartnersLimit = 0; ; // 0 = all
$HomePartners = Helper::Topics(Helper::GeneralWebmasterSettings("home_content3_section_id"), 0, $HomePartnersLimit, 1);
?>
<?php if(count($HomePartners)>0): ?>
    <section id="partners" class="partners section-bg">
        <div class="container">
            <div class="section-title">
                <h2><?php echo e(__('frontend.partners')); ?></h2>
                <p><?php echo e(__('frontend.partnersMsg')); ?></p>
            </div>
            <div class="partners-slider swiper" data-aos="fade-up" data-aos-delay="100">
                <div class="swiper-wrapper">
                    <?php
                    $ii = 0;
                    $title_var = "title_" . @Helper::currentLanguage()->code;
                    $title_var2 = "title_" . config('smartend.default_language');
                    $details_var = "details_" . @Helper::currentLanguage()->code;
                    $details_var2 = "details_" . config('smartend.default_language');
                    $section_url = "";
                    ?>

                    <?php $__currentLoopData = $HomePartners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $HomePartner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                        if ($HomePartner->$title_var != "") {
                            $title = $HomePartner->$title_var;
                        } else {
                            $title = $HomePartner->$title_var2;
                        }

                        if ($section_url == "") {
                            $section_url = Helper::sectionURL($HomePartner->webmaster_id);
                        }
                        $URL = "";
                        if (count($HomePartner->fields) > 0) {
                            foreach ($HomePartner->fields as $t_field) {
                                if ($t_field->field_value != "") {
                                    if (@filter_var($t_field->field_value, FILTER_VALIDATE_URL)) {
                                        $URL = $t_field->field_value;
                                    }
                                }
                            }
                        }
                        ?>
                        <div class="swiper-slide">
                            <div class="thumbnail">
                                <?php if($URL !=""): ?>
                                    <a href="<?php echo e($URL); ?>" target="_blank">
                                        <img
                                            src="<?php echo e(URL::to('uploads/topics/'.$HomePartner->photo_file)); ?>"
                                            data-bs-toggle="tooltip"
                                            data-bs-placement="bottom" title="<?php echo e($title); ?>" width="100%" height="100%"  loading="lazy"
                                            alt="<?php echo e($title); ?>">
                                    </a>
                                <?php else: ?>
                                    <img
                                        src="<?php echo e(URL::to('uploads/topics/'.$HomePartner->photo_file)); ?>"
                                        data-bs-toggle="tooltip"
                                        data-bs-placement="bottom" title="<?php echo e($title); ?>"  width="100%" height="100%"  loading="lazy"
                                        alt="<?php echo e($title); ?>">
                                <?php endif; ?>
                            </div>
                        </div>
                        <?php
                        $ii++;
                        ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
                <div class="swiper-pagination"></div>
            </div>
        </div>
    </section>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/homepage/row7.blade.php ENDPATH**/ ?>