<?php
$HomePhotosLimit = 12; ; // 0 = all
$HomePhotos = Helper::Topics(Helper::GeneralWebmasterSettings("home_content2_section_id"), 0, $HomePhotosLimit, 1);
?>
<?php if(count($HomePhotos)>0): ?>
    <section id="gallery" class="gallery">
        <div class="container">

            <div class="section-title">
                <h2><?php echo e(__('frontend.homeContents2Title')); ?></h2>
                <p><?php echo e(__('frontend.homeContents2desc')); ?></p>
            </div>
        </div>

        <div class="container-fluid">
            <div class="row g-0 mb-2">
                <?php
                $section_url = "";
                $ph_count = 0;
                ?>
                <?php $__currentLoopData = $HomePhotos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $HomePhoto): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                    <?php
                    if ($HomePhoto->$title_var != "") {
                        $title = $HomePhoto->$title_var;
                    } else {
                        $title = $HomePhoto->$title_var2;
                    }

                    if ($section_url == "") {
                        $section_url = Helper::sectionURL($HomePhoto->webmaster_id);
                    }
                    ?>
                    <?php $__currentLoopData = $HomePhoto->photos; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $photo): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php if($ph_count<$HomePhotosLimit): ?>
                            <div class="col-lg-3 col-md-4">
                                <div class="gallery-item">
                                    <a href="<?php echo e(URL::to('uploads/topics/'.$photo->file)); ?>"
                                       class="galelry-lightbox" title="<?php echo e($title); ?>">
                                        <img src="<?php echo e(URL::to('uploads/topics/'.$photo->file)); ?>" width="100%" height="210"  loading="lazy"
                                             alt="<?php echo e($title); ?>" class="img-fluid">
                                    </a>
                                </div>
                            </div>
                        <?php else: ?>
                            <?php break; ?>
                        <?php endif; ?>
                        <?php
                        $ph_count++;
                        ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>

            </div>
            <div class="row mt-3">
                <div class="col-lg-12">
                    <div class="more-btn">
                        <a href="<?php echo e(url($section_url)); ?>" class="btn btn-theme"><i
                                class="fa fa-angle-left"></i>&nbsp; <?php echo e(__('frontend.viewMore')); ?>

                            &nbsp;<i
                                class="fa fa-angle-right"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </section>
<?php endif; ?>

<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/homepage/row4.blade.php ENDPATH**/ ?>