<?php
$SliderBanners = Helper::BannersList(Helper::GeneralWebmasterSettings("home_banners_section_id"));
?>
<?php if(count($SliderBanners)>0): ?>
    <section id="hero">
        <div class="hero-container hero-slider">
            <?php $__currentLoopData = $SliderBanners->slice(0,1); $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SliderBanner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                <?php
                try {
                    $SliderBanner_type = $SliderBanner->webmasterBanner->type;
                } catch (Exception $e) {
                    $SliderBanner_type = 0;
                }
                ?>
            <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
            <?php
            $title_var = "title_" . @Helper::currentLanguage()->code;
            $title_var2 = "title_" . config('smartend.default_language');
            $details_var = "details_" . @Helper::currentLanguage()->code;
            $details_var2 = "details_" . config('smartend.default_language');
            $file_var = "file_" . @Helper::currentLanguage()->code;
            $file_var2 = "file_" . config('smartend.default_language');
            $link_var = "link_" . @Helper::currentLanguage()->code;
            ?>
            <?php if($SliderBanner_type==0): ?>
                
                <div class="text-center">
                    <?php $__currentLoopData = $SliderBanners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SliderBanner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                        if ($SliderBanner->$details_var != "") {
                            $BDetails = $SliderBanner->$details_var;
                        } else {
                            $BDetails = $SliderBanner->$details_var2;
                        }
                        ?>
                        <?php if($BDetails !=""): ?>
                            <div><?php echo $BDetails; ?></div>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            <?php elseif($SliderBanner_type==1): ?>
                
                <div id="heroCarousel" class="carousel slide carousel-fade" data-bs-ride="carousel"
                     data-bs-interval="5000">

                    <ol class="carousel-indicators" id="hero-carousel-indicators"></ol>

                    <div class="carousel-inner">

                        <?php ($i=0); ?>
                        <?php $__currentLoopData = $SliderBanners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SliderBanner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                            <?php
                            if ($SliderBanner->$title_var != "") {
                                $BTitle = $SliderBanner->$title_var;
                            } else {
                                $BTitle = $SliderBanner->$title_var2;
                            }
                            $BDetails = $SliderBanner->$details_var;
                            if ($SliderBanner->$file_var != "") {
                                $BFile = $SliderBanner->$file_var;
                            } else {
                                $BFile = $SliderBanner->$file_var2;
                            }
                            ?>
                            <div
                                class="lazyload carousel-item <?php echo e(($i==0)?"active":""); ?> <?php echo e(($BDetails =="" && $SliderBanner->$link_var=="")?"carousel-item-clear":""); ?>"
                                style="background-image: url('<?php echo e(URL::to('uploads/banners/'.$BFile)); ?>');">
                                <div class="carousel-container">
                                    <div class="carousel-content container">
                                        <div class="slider-content">
                                            <?php if($BDetails !="" || $SliderBanner->$link_var!=""): ?>
                                                <?php if($BTitle !=""): ?>
                                                    <h2 class="animate__animated animate__fadeInDown slider-title"><?php echo $BTitle; ?></h2>
                                                <?php endif; ?>

                                                <?php if($BDetails !=""): ?>
                                                    <p class="animate__animated animate__fadeInUp slider-details"><?php echo nl2br($BDetails); ?></p>
                                                <?php endif; ?>

                                                <?php if($SliderBanner->$link_var !=""): ?>
                                                    <a href="<?php echo $SliderBanner->$link_var; ?>"
                                                       class="btn-theme animate__animated animate__fadeInUp slider-link"><?php echo e(__('frontend.moreDetails')); ?></a>
                                                <?php endif; ?>
                                            <?php endif; ?>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <?php ($i++); ?>
                        <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                    </div>
                    <?php if(count($SliderBanners) >1): ?>
                        <a class="carousel-control-prev" href="#heroCarousel" role="button" data-bs-slide="prev">
                            <span class="carousel-control-prev-icon bi bi-chevron-left" aria-hidden="true"></span>
                        </a>
                        <a class="carousel-control-next" href="#heroCarousel" role="button" data-bs-slide="next">
                            <span class="carousel-control-next-icon bi bi-chevron-right" aria-hidden="true"></span>
                        </a>
                    <?php else: ?>
                        <style>
                            .carousel-indicators {
                                display: none;
                            }
                        </style>
                    <?php endif; ?>
                </div>
            <?php else: ?>
                
                <div class="text-center">
                    <?php $__currentLoopData = $SliderBanners; $__env->addLoop($__currentLoopData); foreach($__currentLoopData as $SliderBanner): $__env->incrementLoopIndices(); $loop = $__env->getLastLoop(); ?>
                        <?php
                        if ($SliderBanner->$title_var != "") {
                            $BTitle = $SliderBanner->$title_var;
                        } else {
                            $BTitle = $SliderBanner->$title_var2;
                        }
                        if ($SliderBanner->$details_var != "") {
                            $BDetails = $SliderBanner->$details_var;
                        } else {
                            $BDetails = $SliderBanner->$details_var2;
                        }
                        if ($SliderBanner->$file_var != "") {
                            $BFile = $SliderBanner->$file_var;
                        } else {
                            $BFile = $SliderBanner->$file_var2;
                        }
                        ?>
                        <?php if($SliderBanner->youtube_link !=""): ?>
                            <?php if($SliderBanner->video_type ==1): ?>
                                <?php
                                $Youtube_id = Helper::Get_youtube_video_id($SliderBanner->youtube_link);
                                ?>
                                <?php if($Youtube_id !=""): ?>
                                    
                                    <iframe width="100%" height="500" frameborder="0" allowfullscreen
                                            src="https://www.youtube.com/embed/<?php echo e($Youtube_id); ?>?autoplay=1&mute=1"
                                            allow="autoplay">
                                    </iframe>
                                <?php endif; ?>
                            <?php elseif($SliderBanner->video_type ==2): ?>
                                <?php
                                $Vimeo_id = Helper::Get_vimeo_video_id($SliderBanner->youtube_link);
                                ?>
                                <?php if($Vimeo_id !=""): ?>
                                    
                                    <iframe width="100%" height="500" frameborder="0" allowfullscreen
                                            src="https://player.vimeo.com/video/<?php echo e($Vimeo_id); ?>?title=0&amp;byline=0">
                                    </iframe>
                                <?php endif; ?>
                            <?php endif; ?>
                        <?php endif; ?>
                        <?php if($SliderBanner->video_type ==0): ?>
                            <?php if($BFile !=""): ?>
                                
                                <video width="100%" height="500" controls autoplay>
                                    <source src="<?php echo e(URL::to('uploads/banners/'.$BFile)); ?>"
                                            type="video/mp4">
                                    Your browser does not support the video tag.
                                </video>
                            <?php endif; ?>
                        <?php endif; ?>
                        <?php if($BDetails !=""): ?>
                            <div><?php echo $BDetails; ?></div>
                        <?php endif; ?>
                    <?php endforeach; $__env->popLoop(); $loop = $__env->getLastLoop(); ?>
                </div>
            <?php endif; ?>
        </div>
    </section>
<?php endif; ?>
<?php /**PATH /Users/osx/Desktop/git/290ortamektep/core/resources/views/frontEnd/layouts/slider.blade.php ENDPATH**/ ?>